body {
    padding:0;
    margin:0 auto;
}

.ksl-footerContainer {
    padding: 4px 0 10px 0;
    font-size: 9px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

.ksl-footerPublicInsepectionFiles {
    margin: inherit 7px 3px 7px;
    text-align: center;
    padding: 2px;
}

.ksl-footerAddress {
    padding: 10px 0;
}

.ksl-footerLogos {
    margin-bottom: 5px;
}
